API RestAuth
Dernière mise à jour le 20 juillet 2026
Register a new user account.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/auth/registration" \ -H "Content-Type: application/json" \ -d '{ "email": "string", "password": "string", "first_name": "string", "last_name": "string", "accept_terms": true, "accept_privacy": true, "organization_name": "string" }'{ "detail": "string"}Continuer plus loin